.jcomments_refresh {
    display: inline-block;
    padding: 0 0 0 10px;
    margin: 0 0 0 5px;
    border: none;
    background: url('./images/jc_refresh.gif') no-repeat center left;
}

.jcomments-captcha-holder {
    margin-bottom: 20px;
    opacity: 0.65;
}

.jcomments-captcha_refresh {
    display: inline-block;
    padding: 0 0 0 12px;
    margin: 0 2px;
    color: #777;
    background: url('./images/jc_refreshg.gif') no-repeat 0 2px;
    cursor: pointer;
}

.jcomments-list {
    padding-left: 30px;
}

.jcomments-list_root {
    padding-left: 0;
}

.jcomments-list:not(:first-child) {
    margin-top: 16px;
}

.jcomments-list_item:not(:first-child) {
    margin-top: 16px;
}

.jcomment-item {
    padding: 16px;
    border-radius: 5px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.06);
}

.jcomments-list_item__even .jcomment-item {
    background: rgba(175, 193, 255, 0.2);
}

.jcomments-list_item__odd .jcomment-item {
    background: rgba(140, 230, 255, 0.2);
}

.jcomment-item__meta {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}

.jcomment-item__datetime {
    order: 2;
    flex: 0 0 auto;
    margin-left: auto;
    font-size: 12px;
    margin-bottom: 4px;
}

.jcomment-item__author {
    order: 1;
    flex: 0 0 auto;
    margin-right: 16px;
    font-size: 16px;
    font-weight: 700;
}

.jcomment-item__title {
    font-size: 23px;
    font-weight: 700;
}

.jcomment-item__body {
    
}

.jcomment-item__text {
    font-size: 14px;
}

.jcomment-item__text .quote {
    color: #555;
}

.jcomment-item__text blockquote {
    color: #555;
    font-size: 12px;
    margin-bottom: 8px;
}

.jcomment-item__actions {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin-top: 16px;
    font-size: 14px;
    user-select: none;
    margin: -8px;
}

.jcomment-item__reply-quote {
    flex: 0 1 auto;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    min-width: 0;
    margin: 4px;
    padding-right: 16px;
    margin-right: auto;
}

.jcomment-item__reply-quote > * {
    margin: 4px;
}

.jcomment-item__likes {
    flex: 0 0 auto;
    display: flex;
    flex-flow: row nowrap;
    align-items: stretch;
    margin: 8px;

    border-radius: 5px;
    text-align: center;
    min-width: 150px;
}

.jcomment-item__dislike {
    flex: 0 0 auto;
    order: 1;
    color: #ce6363;
}

.jcomment-item__likes-value {
    flex: 1 0 auto;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    order: 2;
    background: #eee;
    color: #000;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.06);
    padding: 0px 16px;
    min-height: 33px;
}

.jcomment-item__likes-value:first-child:last-child {
    border-radius: 5px;
}

.jcomment-item__likes-value_poor { color: #ce6363; }
.jcomment-item__likes-value_good { color: #51c351; }

.jcomment-item__like {
    flex: 0 0 auto;
    order: 3;
    color: #51c351;
}

.jcomment-item__dislike.jcomment-button .fa,
.jcomment-item__like.jcomment-button .fa {
    margin-right: 0;
}

.jcomment-button {
    display: inline-flex;
    flex-flow: row nowrap;
    align-items: center;
    padding: 8px 16px;
    background: #eee;
    border-radius: 5px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.06);
    outline: none;
}


.jcomment-button:hover:not(:disabled) {
    background: #ccc;
}

.jcomment-button > * {
    flex: 0 0 auto;
}

.jcomment-button .fa {
    margin-right: 8px;
}

.jcomment-button_square-right {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.jcomment-button_square-left {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.jcomment-button_type_primary {
    background-color: #87dee28f;  /* Был до смены фона формы комментов 29-07-2021: background: #ada */ 
}

.jcomment-button_type_primary:hover:not(:disabled) {
    background-color: #cec;
}

.comments-form-wrapper {
}

.comments-form h4 {
    margin-top: 0;
}

.comments-form {
    display: flex;
    flex-flow: column nowrap;
    align-items: stretch;
    justify-content: flex-start;
    margin-top: 16px;
    padding: 16px;
    border-radius: 5px;
    box-shadow: 0px 2px 2px rgb(0 0 0 / 6%);
    /* background: rgba(230, 230, 230, 0.2); Убрал это и добавил две строки ниже при смене фона формы комментов 29-07-2021 */
    background: linear-gradient(45deg, rgb(255 255 255 / 18%), rgb(175 235 255 / 12%)), url(https://make-trip.ru/images/backgrounds/002.jpg);
    color: #ffffff;
    background-size: cover;
    
}

.jcomments-list .comments-form {
    margin-left: 30px;
}

.comments-form-message-error,
.comments-form-message-info {
    order: 1;
    margin-top: 16px;
}

.comments-form__buttons {
    display: flex;
    flex-flow: row wrap;
    font-size: 14px;
    margin: -5px;
}

.comments-form__button {
    margin: 5px;
}

.comments-form .grippie {height:13px;display:block;overflow:hidden;color: #ccc;padding: 0;margin:0;border:1px solid #ddd;border-top-width:0;max-width: 100%; /* width: 350px; */ cursor: s-resize; background: #eee;}
.comments-form .grippie .counter {font-size: 10px;padding: 0; margin: 0}
.comments-form .grippie span {display:block;float:left}
.comments-form .grippie span span {display:inline;float:none}

.comments-form textarea[name="comment"] {
    border: 2px solid rgba(230, 230, 230, 1);
    border-bottom-width: 0px;
    border-radius: 0.1875rem 0.1875rem 0 0;
    margin-bottom: 0;
    background: #f9f9f9a3; /* Добавил при смене фона формы комментов 29-07-2021 */
}

.comments-form .grippie {
    border: 2px solid rgba(230, 230, 230, 1);
    border-top-width: 0px;
    border-radius: 0 0 0.1875rem 0.1875rem;
}

/* BBCode */
.comments-form span.bbcode{width: auto;height: 23px;display: block;margin-bottom: 5px}
.comments-form .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover{width: 23px;height: 23px;float: left;margin: 0 2px 0 0;display: block;background-color:transparent !important;background-repeat: no-repeat;background-image: url(images/jc_bbcodes.gif?v=301);text-decoration:none;border:none !important}
.comments-form a.bbcode-empty{background-position: 0 0}
.comments-form a.bbcode-b{background-position: -30px 0 !important}
.comments-form a.bbcode-i{background-position: -60px 0 !important}
.comments-form a.bbcode-u{background-position: -90px 0 !important}
.comments-form a.bbcode-s{background-position: -120px 0 !important}
.comments-form a.bbcode-url{background-position: -150px 0 !important}
.comments-form a.bbcode-img{background-position: -180px 0 !important}
.comments-form a.bbcode-list{background-position: -210px 0 !important}
.comments-form a.bbcode-hide{background-position: -240px 0 !important}
.comments-form a.bbcode-quote{background-position: -270px 0 !important}
.comments-form a.bbcode-smile{background-position: -300px 0 !important}
.comments-form a.bbcode-youtube{background-position: -330px 0 !important}
.comments-form a.bbcode-google{background-position: -360px 0 !important}
.comments-form a.bbcode-wiki{background-position: -390px 0 !important}
.comments-form a.bbcode-facebook{background-position: -420px 0 !important}
.comments-form a.bbcode-flickr{background-position: -450px 0 !important}
.comments-form a.bbcode-instagram{background-position: -480px 0 !important}
.comments-form a.bbcode-vimeo{background-position: -510px 0 !important}

.comments-form span.bbcode img {width: 23px;height: 23px;float: left;margin: 0 2px 0 0}
.comments-form .custombbcode {width: 23px;height: 23px;float: left;margin: 0 2px 0 0;display: block;text-decoration:none;cursor: pointer}


.comments-form-message-error,
.comments-form-message-info {padding: 5px 5px 5px 25px;margin-right: 5px;display: block}
.comments-form-message-error {background: #ffd86f29 url(images/jc_error.gif) no-repeat 4px 50%} /* Был до смены фона формы комментов 29-07-2021: background: #FFD86F */
.comments-form-message-info {background: #d7eaff6e url(images/jc_info.gif) no-repeat 4px 50%} /* Был до смены фона формы комментов 29-07-2021: background: #DFEEFF */


/* Добавил при смене фона формы комментов 29-07-2021 */
.rc-anchor-container,
.rc-anchor-light,
.rc-anchor-normal{
    background: #f9f9f9a3;
}

.comments-form input[name="name"]{
    background: #f9f9f9a3;
}